name: York Reuseable Content Permissions
type: module
description: A custom module to make York's Reuseable Content to only show for Administrators.
core_version_requirement: ^10 || ^9
package: Custom
